<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Conductor de autobús</string>
    <string name="splash_text">APLICACIÓN DEL CONDUCTOR</string>
    <string name="enter_your_mobile_number">Ingrese su numero celular</string>
    <string name="phone">Teléfono</string>
    <string name="next">próximo</string>


    <string name="nav_header_desc">Encabezado de navegación</string>
    <string name="menu_home">Ubicación del autobús escolar</string>
    <string name="menu_parentContacts">Padres</string>
    <string name="menu_logout">Cerrar sesión</string>
    <string name="menu_about">Acerca de</string>
    <string name="app_version">versión 1.2</string>
    <string name="menu_shareApp">Compartir</string>
    <string name="credits">Créditos</string>
    <string name="enter_the_6_digit_code_sent_to_you_at">Ingrese el código de 6 dígitos que se le envió a</string>
    <string name="resend_code">Reenviar codigo</string>

    <string name="tel_number_not_exist">Este número de teléfono no existe. Por favor, póngase en contacto con su escuela para agregarlo.</string>
    <string name="error_in_tel">Error en el número de teléfono ingresado.</string>
    <string name="unable_to_connect_server">No es posible conectarse al servidor. Por favor, inténtelo de nuevo más tarde</string>
    <string name="unexpected_error">Error inesperado. Por favor contáctenos si el error persiste.</string>
    <string name="verification_code_not_correct">El código de verificación no es correcto. Inténtalo de nuevo.</string>
    <string name="error_in_verification_code">Error en el código de verificación ingresado.</string>
    <string name="call_parent_alert_title">Llamar a los padres</string>
    <string name="are_you_sure_call_parent">¿Seguro que quieres llamar a este padre?</string>
    <string name="go_setting_enable_call">Vaya a Configuración y otorgue acceso de teléfono de llamada para esta aplicación para realizar llamadas.</string>
    <string name="logout">Cerrar sesión</string>
    <string name="are_you_sure">¿Estás seguro?</string>
    <string name="gps_seems_disabled">Su GPS parece estar deshabilitado, ¿quiere habilitarlo?</string>
    <string name="turn_gps_on_to_continue">Encienda el GPS para continuar.</string>
    <string name="grant_access_location_settings">Vaya a Configuración y otorgue acceso a la ubicación para esta aplicación para continuar.</string>
    <string name="share_body">I want to share with you this fantastic school bus tracking app</string>
    <string name="child_list">Child List</string>
    <string name="no_internet">No Internet Connection</string>
    <string name="no_tracking">No Tracking</string>
    <string name="tracking_on">Tracking ON</string>
    <string name="launch_activity">Launch activity</string>
    <string name="location_unknown">Location unknown</string>
    <string name="location_updates_label">Location Updates</string>
    <string name="permission_rationale">Location permission is needed for core functionality</string>
    <string name="permission_denied_explanation">Permission was denied, but is needed for core functionality.</string>
    <string name="settings">Settings</string>
    <string name="ok">OK</string>
    <string name="remove_location_updates">Remove location updates</string>
    <string name="location_updated">Location Updated: %1$s</string>
    <string name="checked_in_string">se registró en el autobús</string>
    <string name="checked_out_string">salió del autobús</string>
    <string name="sms_quota_exceeded">SMS quota has been exceeded</string>
    <string name="set_time">Set Time</string>
    <string name="afternoon_time">Afternoon Time</string>
    <string name="afternoon_way">Afternoon way</string>
    <string name="morning_way">Morning way</string>
    <string name="successful_but_no_routes">No routes found</string>
    <string name="background_location_access">Access location in background</string>
    <string name="set_parents_order">Set parent order</string>
    <string name="automatic">Auto</string>
    <string name="manual">Manual</string>
    <string name="set_order">Set order</string>
    <string name="order_parents">Order parents</string>
    <string name="yes">Yes</string>
    <string name="no">No</string>
    <string name="check_in">Check In</string>
    <string name="check_out">Check Out</string>
    <string name="check_out_message">You are about to check out %1$s, are you sure?</string>
    <string name="check_in_message">You are about to check in %1$s, are you sure?</string>
    <string name="search">Search</string>
    <string name="allowed">Allowed</string>
    <string name="change">Change</string>
    <string name="_12_00_pm">12:00 PM</string>
    <string name="not_allowed">Not Allowed</string>
    <string name="last_drop_off_point_in_afternoon">Last drop-off point in afternoon</string>
    <string name="tracking_service_is_on">tracking service is on</string>
</resources>